.abt-wrap{
	max-width:1500px;
	margin:auto;
	width:100%;
}
.about-head{
	padding:70px 0 80px;
}
.about-head .inn{
	display:flex;
}
.about-head .inn .figure{
	max-width:41.67%;
	min-width:41.67%;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
}
.about-head .inn .content{
	width:50%;
	padding-left:90px;
	padding-top:20px;
	padding-bottom:20px;
}
.about-head .inn .content h2{
	font-size:30px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.154;
	color:#0c1330;
}
.about-head .inn .content h2 strong{
	font-weight:700;
	color:#3352d7;
}
.about-head .inn .content h4{
	font-size:20px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.154;
	color:#23b897;
}
.about-head .inn .content p{
	font-size:15px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.4;
	color:#848484;
}
.about-head .inn .content ul{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.about-head .inn .content ul li a{
	font-size:13px;
	font-weight:500;
	text-transform:uppercase;
	line-height:20px;
	display:flex;
	align-items:center;
}
.about-head .inn .content ul li a strong{
	font-weight:500;
}
.about-head .inn .content ul li a i{
	font-size:18px;
	margin-right:12px;
}
.about-head .inn .content ul li a.fb{
	color:#121d4a;
}
.about-head .inn .content ul li a.tw{
	color:#45acee;
}
.about-head .inn .content ul li a.ln{
	color:#1074b0;
}
.about-head .inn .content ul li a.gp{
	color:#e22d2d;
}
.about-head .inn .content ul li a.am{
	color:#ee9128;
}

.about-timeline{
	position:relative;
	overflow:hidden;
}
.about-timeline:before{
	position:absolute;
	content:'';
	width:2px;
	height:100%;
	left:50%;
	top:0;
	background-color:#e1e1e1;
	margin-left:-1px;
}
.about-timeline .bar{
	position:absolute;
	width:2px;
	left:50%;
	top:0;
	background:#141f50;
	margin-left:-1px;
	height:0;
}
.about-timeline .item{
	padding-bottom:60px;
	display:flex;
	justify-content:space-between;
}
.about-timeline .item:nth-child(even){
	flex-direction:row-reverse;
}
.about-timeline .item .content{
	min-width:50%;
	max-width:50%;
	padding-left:8.33%;
	padding-right:8.33%;
	position:relative;
}
.about-timeline .item .figure{
	max-width:41.67%;
	min-width:41.67%;
	background-repeat:no-repeat;
	background-position:center top;
	background-size:cover;
	min-height:430px;
}
.about-timeline .item .content .year{
	position:absolute;
	top:0;
	width:54px;
	height:54px;
	border-radius:50%;
	background-color:#141f50;
	padding:15px 0;
	text-align:center;
	line-height:24px;
	color:#fff;
	font-size:14px;
	font-weight:700;
}
.about-timeline .item:last-child .content .year{
	line-height: 12px;
    color: #fff;
    font-size: 10px;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-timeline .item:nth-child(odd) .content .year:before{
	position:absolute;
	content:'';
	width:10px;
	height:10px;
	border-radius:50%;
	background-color:#141f50;
	left:-60px;
	top:22px;
}
.about-timeline .item:nth-child(odd) .content .year:after{
	position:absolute;
	content:'';
	width:60px;
	height:2px;
	background-color:#141f50;
	left:-60px;
	top:26px;
}
.about-timeline .item:nth-child(even) .content .year:before{
	position:absolute;
	content:'';
	width:10px;
	height:10px;
	border-radius:50%;
	background-color:#141f50;
	right:-60px;
	top:22px;
}
.about-timeline .item:nth-child(even) .content .year:after{
	position:absolute;
	content:'';
	width:60px;
	height:2px;
	background-color:#141f50;
	right:-60px;
	top:26px;
}
.about-timeline .item:nth-child(odd) .content .year{
	right:-27px;
}
.about-timeline .item:nth-child(even) .content .year{
	left:-27px;
}
.about-timeline .item .content h2{
	font-size:30px;
	font-weight:400;
	padding-bottom:24px;
	padding-top:9px;
	line-height: 1.154;
	color:#0c1330;
	position:relative;
}
.about-timeline .item .content p{
	font-size:15px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.4;
	color:#848484;
}
.about-timeline .item .content p strong{
	font-weight:700;
	color:#3352d7;
}
.about-future{
	max-width:750px;
	margin:auto;
	text-align:center;
	padding:0 15px 70px;
	width:100%;
}
.about-future .year{
	width:54px;
	height:54px;
	border-radius:50%;
	background-color:#141f50;
	padding:15px 0;
	text-align:center;
	line-height:24px;
	color:#fff;
	font-size:12px;
	font-weight:400;
	display:inline-block;
	margin-bottom:25px;
}
.about-future h2{
	font-size:30px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.154;
	color:#0c1330;
	position:relative;
}
.about-future p{
	font-size:15px;
	font-weight:400;
	padding-bottom:24px;
	line-height: 1.4;
	color:#848484;
}
.about-future p strong{
	font-weight:700;
	color:#3352d7;
}

.podcast{
	background: rgb(35,60,181);
	background: -moz-linear-gradient(left,  rgba(35,60,181,1) 0%, rgba(43,74,220,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(35,60,181,1) 0%,rgba(43,74,220,1) 100%);
	background: linear-gradient(to right,  rgba(35,60,181,1) 0%,rgba(43,74,220,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#233cb5', endColorstr='#2b4adc',GradientType=1 );
	padding-bottom:110px;
}
.podcast .inn{
	background-image:url(images/podcast-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	min-height:600px;
}
.podcast .head{
	margin:0 125px;
	background-image:url(images/podcast-head-bg.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-top:90px;
	padding-bottom:70px;
	display:flex;
	justify-content:flex-end;
}
.podcast .head .in{
	width:50%;
	color:#fff;
}
.podcast .head .in h4{
	font-size:24px;
	line-height:1.4;
	font-weight:400;
}
.podcast .head .in h2{
	font-size:30px;
	line-height:1.2;
	margin-bottom:12px;
	font-weight:700;
}
.podcast .head .in p{
	font-size:20px;
	line-height:1.3;
	font-weight:400;
}
.podcast-content{
	background:#fff;
	border-radius:2px;
	margin:0 10%;
	padding:80px 10%;
}
.podcast-content .top h4{
	font-size:24px;
	color:#000;
	margin-bottom:20px;
	line-height:1.25;
	font-weight:400;
}
.podcast-content .top p{
	font-size:16px;
	color:#848484;
	margin-bottom:20px;
	line-height:1.4;
}
.podcast-content  .podsort{
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin-bottom:30px;
}
.podcast-content  .podsort .sort{
	position:relative;
}
.podcast-content  .podsort .sort select{
	display:block;
	border:2px solid #f4de8e;
	padding:10px 60px 10px 30px;
	height:44px;
	line-height:24px;
	font-size:14px;
	font-family:'Cera';
	font-weight:500;
	color:#000;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	border-radius:25px;
}
.podcast-content  .podsort .sort:before{
	position:absolute;
	font-family: "Font Awesome 5 Free";
	content:'\f107';
	font-size:18px;
	color:#000;
	right:25px;
	top:13px;
	z-index:30;
	font-weight:900;
}
.podcast-content  .podsort p{
	font-size:16px;
	font-weight:700;
	color:#2642b7;
}
.podcast-content .bottom{
	display:flex;
	justify-content:space-between;
}
.podcast-content .bottom .content{
	width:66.67%;
}
.podcast-content .bottom .content p{
	font-size:15px;
	color:#848484;
	line-height:1.4;
	margin-bottom:20px;
}
.podcast-content .bottom .content p strong{
	color:#2642b7;
	font-weight:700;
}
.podcast-content .bottom .content p a{
	color:#23b897;
	font-weight:500;
	text-decoration:underline;
}
.podcast-content .bottom .figure p{
	margin-bottom:15px;
}
.podpagi{
	padding:45px 0;
}
.podpagi .wp-pagenavi{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.podpagi .wp-pagenavi .page,
.podpagi .wp-pagenavi .current{
	display:none;
}
.wp-pagenavi a, .wp-pagenavi span{
	padding:0;
	margin:0;
	border:0;
}
.podpagi .wp-pagenavi .pages{
	order:1;
	border:0;
	margin:0;
	padding: 0 20px;
    white-space: nowrap;
}
.podpagi .wp-pagenavi a.previouspostslink{
	order:0;
	background:#e3e3e3;
	width:190px;
	height:44px;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	padding:10px;
	text-align:center;
	border-radius:22px;
	color:#b0b0b0;
	border:0;
}
.podpagi .wp-pagenavi a.nextpostslink{
	order:2;
	background:#23b897;
	width:190px;
	height:44px;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	padding:10px;
	text-align:center;
	border-radius:22px;
	color:#fff;
	border:0;
}
.podpagi .wp-pagenavi .extend, .podpagi .wp-pagenavi .last, .podpagi .wp-pagenavi .first{
	display:none;
}
.podcast-grid{
	border-bottom:1px solid #efefef;
}
.podcast-grid .item{
	border-top:1px solid #efefef;
	padding:25px 0;
	display:block;
	position:relative;
}
.podcast-grid .item .in{
	display:flex;
	align-items:center;
	justify-content:space-between;
}
.podcast-grid .item .in .btn{
	min-width:40px;
}
.podcast-grid .item .in .btn i{
	font-size:18px;
	color:#2d49c4;
}
.podcast-grid .item .in .time{
	min-width:80px;
	text-align:right;
	font-size:13px;
	font-weight:500;
	color:#bbbbbb;
}
.podcast-grid .item .in h4{
	width:100%;
	color:#575757;
	font-size:15px;
	cursor:pointer;
}

.podcast-grid .item .in h4.active{
	color:#23b897;
}

.podcast-grid .item .info .excerpt{
	padding:10px 80px 0 40px;
	display:none;
}
.podcast-grid .item .info .excerpt p{
	font-size:14px;
	color:#848484;
	display:inline;
}
.podcast-grid .item .info .excerpt p.link-more{
	display:none;
}
.podcast-grid .item .info .excerpt p a{
	color:#23b897;
	font-weight:500;
	text-decoration:underline;
}
.podcast-grid .item .info .podplayer audio{
	width:100%;
	position:absolute;
	opacity:0;
}
.podcast-grid .item .info .podplayer .audioplayer-bar{
	width:100%;
	position:absolute;
	bottom:5px;
	opacity:0;
}
.podcast-grid .item .info .podplayer .audioplayer-playing .audioplayer-bar{
	opacity:1;
}
.podcast-grid .item .info .podplayer .audioplayer-bar:before {
    content: '';
    position: absolute;
    top: 5px;
    width: 100%;
    height: 1px;
    background-color: #DDE2E6;
}
.podcast-grid .item .info .podplayer .audioplayer-bar-loaded {
    z-index: 1;
    height: 1px;
    background: #BEC8D2;
    position: absolute;
    left: 0;
    top: 5px;
}
.podcast-grid .item .info .podplayer .audioplayer-bar-played {
    flex-direction: row-reverse;
    z-index: 2;
    height: 3px;
    background: #23b897;
    position: absolute;
    left: 0;
    top:4px;
}
.podcast-grid .item .info .podplayer .audioplayer-bar-played::after {
    display: flex;
    position: absolute;
    content: '';
    box-sizing: border-box;
    top: -3px;
    right: -1px;
    margin-right: -4px;
    width: 8px;
    height: 8px;
    background-color: #23b897;
    border-radius: 4px;
}
.podcast-grid .item .info .podplayer .audioplayer-playpause{
	position:absolute;
	top:25px;
	left:0;
}
.podcast-grid .item .info .podplayer .audioplayer-playpause a{
    cursor: pointer;
    transition: all .2s ease-in-out;
	font-size: 18px;
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
    color: #2d49c4;
}
.podcast-grid .item .info .podplayer .audioplayer-playing .audioplayer-playpause a{
    color: #23b897;
}
.podcast-grid .item .info .podplayer .audioplayer-playpause a:before{
	    content: "\f144";
}
.podcast-grid .item .info .podplayer .audioplayer-playing .audioplayer-playpause a:before{
	    content: "\f28b";
}
.podcast-grid .item .info .podplayer .audioplayer-time.audioplayer-time-current{
	display:none;
}
.podcast-grid .item .info .podplayer .audioplayer-time.audioplayer-time-duration{
	position:absolute;
	top:25px;
	right:0;
	font-size:13px;
	font-weight:500;
	color:#bbbbbb;
}

@media (max-width: 1279px) {
.about-head .inn .figure{
	max-width: 50%;
    min-width: 50%;
}
.about-head .inn .content{
	padding:20px;
}
.about-head .inn .content ul li a strong {
    display: none;
}
.about-timeline .item:nth-child(odd) .content{
	padding-left:20px;
	padding-right:70px
}
.about-timeline .item:nth-child(even) .content{
	padding-left:70px;
	padding-right:20px
}
.about-timeline .item:nth-child(odd) .content .year:before{
	left:-40px;
}
.about-timeline .item:nth-child(odd) .content .year:after{
	width:40px;
	left:-40px;
}
.about-timeline .item:nth-child(even) .content .year:before{
	right:-40px;
}
.about-timeline .item:nth-child(even) .content .year:after{
	width:40px;
	right:-40px;
}
.about-timeline .item .figure {
    max-width: 45%;
    min-width: 45%;
}
.podcast .head{
	margin:0;
}
.podcast-content{
	margin:0;
	padding:50px;
}
}
@media (max-width: 991px) {
.about-head {
    padding: 30px 0 50px;
}
.about-head .inn {
    flex-wrap: wrap;
}
.about-head .inn .figure {
    max-width: 100%;
    min-width: 100%;
    min-height: 500px;
}
.about-head .inn .content {
    width: 100%;
}
.about-timeline .item {
    padding-bottom: 30px;
	padding-left:90px;
    flex-wrap: wrap;
    position: relative;
	flex-direction: row-reverse;
}
.about-timeline .item .content {
    min-width: 100%;
    max-width: 100%;
}
.about-timeline .item:nth-child(odd) .content,
.about-timeline .item:nth-child(even) .content {
    padding-left: 0;
    padding-right: 20px;
}
.about-timeline:before{
	left:46px;
}
.about-timeline .bar{
	left:46px;
}
.about-future{
	max-width:100%;
	text-align:left;
	padding:0 20px 30px;
}
.about-timeline .item:nth-child(odd) .content .year {
    left: -70px;
}
.about-timeline .item:nth-child(even) .content .year {
    left: -70px;
}
.about-timeline .item:nth-child(odd) .content .year:before {
    right: -40px;
    left: auto;
}
.about-timeline .item:nth-child(odd) .content .year:after {
    left: auto;
    right: -40px;
}
.about-timeline .item .figure {
    max-width: 100%;
    min-width: 100%;
}
.about-timeline .item .content h2 {
    padding-left: 40px;
}
.podcast .head {
    margin: 0;
    padding-bottom: 200px;
    background-position: left 200px;
}
.podcast .head .in{
	width:100%;
}
.podcast-content .podsort p br{
	display:none;
}
}
@media (max-width:767px) {
.about-head .inn .content h2{
	font-size:24px;
}
.about-head .inn .content h4{
	font-size:18px;
}
.about-timeline .item .content h2 {
    font-size: 24px;
}
.podcast-content .bottom{
	flex-wrap:wrap;
}
.podcast-content .bottom .content{
	width:100%;
}
.podcast-content .podsort{
	flex-wrap:wrap;
}
.podcast-content .podsort .sort{
	margin-top:20px;
}
}
@media (max-width:666px) {
.about-head .inn .figure {
    min-height: 360px;
}
.about-timeline .item .figure{
	min-height:300px;
}
.about-head{
	padding-top:0;
}
.podcast-content{
	padding:20px;
}
}
@media (max-width:479px) {
.about-head .inn .figure {
    min-height: 280px;
}
.about-timeline .item .figure {
    min-height: 230px;
}
}






























